<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Transactional Property
BaseDatabase Class See Also Send Feedback

If true, this database has been opened in a transactional mode.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool Transactional { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Transactional As Boolean

Visual C++

    public:
    property bool Transactional {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace